Skip to main content
GET
/
verifications
List Verifications for Account
curl --request GET \
  --url https://{defaultHost}/verifications \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "first_name": "<string>",
      "last_name": "<string>",
      "date_of_birth": "<string>",
      "business_name": "<string>",
      "business_structure": "<string>",
      "country": "<string>",
      "address": {},
      "session_url": "<string>",
      "requested_information": [
        {
          "id": "<string>",
          "field": "<string>",
          "type": "<string>",
          "label": "<string>",
          "description": "<string>",
          "requested_files": [
            {
              "label": "<string>",
              "category": "<string>",
              "kind": "<string>",
              "is_optional": true,
              "multiple": true
            }
          ],
          "options": [
            "<string>"
          ],
          "error_message": "<string>"
        }
      ],
      "created_at": "<string>",
      "updated_at": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

An account API key, account scoped JWT, app API key, or user OAuth token.

Headers

Api-Version-Date
string<date>

Pins the request to a dated API version.

Example:

"2026-07-01"

Query Parameters

account_id
string
required

The account ID to list verifications for (biz_ tag).

order
enum<string>
default:updated_at

The field to sort verifications by.

Available options:
updated_at,
created_at
direction
enum<string>
default:desc

Sort direction.

Available options:
asc,
desc

Response

verifications listed

data
object[]